glab(1)

NAME

glab-stack-save - Save your progress within a stacked diff.

SYNOPSIS

glab stack save [flags]

DESCRIPTION

Save your current progress with a diff on the stack.

This feature is experimental. It might be broken or removed without any prior notice. Read more about what experimental features mean at ⟨https://docs.gitlab.com/ee/policy/experiment-beta-support.html⟩

Use experimental features at your own risk.

OPTIONS

-d, --description=""
    a description of the change

-m, --message=""
    alias for the description flag

OPTIONS INHERITED FROM PARENT COMMANDS

--help[=false]
    Show help for command

-R, --repo=""
    Select another repository using the OWNER/REPO or GROUP/NAMESPACE/REPO format or full URL or git URL

EXAMPLE
    glab stack save added_file
    glab stack save . -m "added a function"
    glab stack save -m "added a function"

SEE ALSO

glab-stack(1)